Package twisted :: Package web :: Module domwidgets

[show private | hide private]
[frames | no frames]

## Module twisted.web.domwidgets

Variable Summary
`int` | `DEBUG`
`Document` | `document`
`Element` | `missingPattern`
`_Feature` | `nested_scopes`

Variable Details

### DEBUG

  Type:
    `int`
  Value:

        0

### document

  Type:
    `Document`
  Value:

        <twisted.web.microdom.Document instance at 0x887d014>

### missingPattern

  Type:
    `Element`
  Value:

        Element('div', attributes={'style': 'border: dashed red 1px; margin: 4\
        px'})

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:16:57 2003 | http://epydoc.sf.net